--- title: "Get group" slug: "management-subaccount-getgroup" tags: ["Sub Account"] updated: 2026-09-17T10:05:32Z published: 2026-09-17T10:05:32Z canonical: "api.ncloud-docs.com/management-subaccount-getgroup" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # Get group Available in Classic and VPC Get group details. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | GET | /api/v1/groups/{groupId} | ### Request headers For information about the headers common to all Sub Account APIs, see [Sub Account request headers](/docs/en/management-subaccount#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request path parameters You can use the following path parameters with your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `groupId` | String | Required | Group ID - See [Get group list](/docs/en/management-subaccount-getgroups). | ### Request example The request example is as follows: ``` curl --location --request GET 'https://subaccount.apigw.ntruss.com/api/v1/groups/50b77400-****-****-****-246e96591a38' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' \ --header 'Accept: application/json' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `groupId` | String | - | Group ID | | `groupName` | String | - | Group name | | `subAccounts` | Array | - | List of sub accounts belonging to the group: [subAccounts](/docs/en/management-subaccount-getgroup#subAccounts) | | `policies` | Array | - | List of policies assigned to the group: [policies](/docs/en/management-subaccount-getgroup#policies) | | `nrn` | String | - | NAVER Cloud Platform resource identification value for group | #### `subAccounts` The following describes `subAccounts`. | Field | Type | Required | Description | | --- | --- | --- | --- | | `subAccountId` | String | - | Sub account ID | | `loginId` | String | - | Sub account login ID | | `name` | String | - | Sub account username | | `nrn` | String | - | NAVER Cloud Platform resource identification value for sub account | #### `policies` The following describes `policies`. | Field | Type | Required | Description | | --- | --- | --- | --- | | `policyId` | String | - | Policy ID | | `policyName` | String | - | Policy name | | `policyType` | String | - | Policy type - `SYSTEM_MANAGED` \| `USER_CREATED` - `SYSTEM_MANAGED`: System Managed Policies - `USER_CREATED`: User Created Policies | | `policyDesc` | String | - | Policy description | | `nrn` | String | - | NAVER Cloud Platform resource identification value for policy | ### Response status codes For information about the HTTP status codes common to all Sub Account APIs, see [Sub Account status codes](/docs/en/management-subaccount#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` { "groupId": "50b77400-****-****-****-246e96591a38", "groupName": "group001", "subAccounts": [ { "subAccountId": "dfafe250-****-****-****-246e96591594", "loginId": "user000", "name": "user000", "nrn": "nrn:PUB:IAM::2768364:SubAccount/dfafe250-****-****-****-246e96591594" } ], "policies": [ { "policyId": "56377a60-****-****-****-246e96591594", "policyName": "NCP_ADMINISTRATOR", "policyType": "SYSTEM_MANAGED", "policyDesc": "Permission to access the portal and console as the same as the main account", "nrn": "nrn:PUB:IAM:::Policy/56377a60-****-****-****-246e96591594" }, { "policyId": "f9a2ba60-****-****-****-000000008000", "policyName": "NCP_FINANCE_MANAGER", "policyType": "SYSTEM_MANAGED", "policyDesc": "Permissions to access only the Cost Explorer service and the My Account > Manage billing information and expense > Manage billing and payment menu in the console", "nrn": "nrn:PUB:IAM:::Policy/f9a2ba60-****-****-****-000000008000" } ], "nrn": "nrn:PUB:IAM::2768364:Group/50b77400-****-****-****-246e96591a38" } ```